Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Published by Scroll Versions from space DEV and version r084

D toc

Browser Requirements

These requirements apply to

D s product
rtrue
, which interacts with the platform through the browser. Access to the platform requires Google Chrome. For more information, see https://www.google.com/chrome/.one of the supported browser versions listed below. 

Info

NOTE: Parts of the application may become hidden or distorted unless zoom level is set to 100%.

Info

NOTE: In some cases, ad blocking extensions in your Google Chrome browser, such as AdBlock, can interfere with loading with features of the product. If you are experiencing issues with some

D s item
itemdatasetsfeatures
. You , you may need to disable the extension, particularly if you are loading marketing dataany ad blockers.


Google Chrome Requirements

Browser versions

Version: Google Chrome v.87-v.89, and any stable version that is released prior to the next release of 

D s product
 requires the use of Google-supported client extensions. Supported desktop Google Chrome clients:
.

Info

NOTE: Stable browser versions released after a given release of

D s product
will NOT be supported for any prior version of
D s product
.  A best effort will be made to support newer versions released during the support lifecycle of the release.


Info

NOTE: Mobile browsers and Google Chromebook are not supported.


WebAssembly client extension

No other configuration is required.

...

  • The current implementation of WebAssembly in this release is single-threaded, and performance may be impacted. 
    • Google has not yet implemented multi-threaded WebAssembly. 
    • When multi-threading is available, the

      D s photon
      clienttrue
      client will feature multi-threading.

  • Progress bars are not displayed for actions in the Transformer page. This is a known issue.

Mozilla Firefox Requirements

D beta

Browser versions

Version: Google Chrome Mozilla Firefox v.84-v.74, v.7586, and any stable version that is released prior to the next release of 

D s product
.

Info

NOTE: Mobile browsers and Google Chromebook are not supported.

...

Stable browser versions released after a given release of

D s product
will NOT be supported for any prior version of
D s product
.  A best effort will be made to support newer versions released during the support lifecycle of the release.

Other Requirements

The following requirements also apply to your local system.

...

Desktop system requirements

  • Intel Pentium 4 or AMD Opteron processor or newer (SSE2 or newer is required)
  • 4 GB RAM

    Tip

    Tip: At least 8 GB RAM is recommended.

  • 2 GB hard disk space
  • 1280 x 720 screen resolution and above

  • Internet connection (DSL or better)

    Info

    NOTE:

    D s product
    rtrue
    does not support connection through non-transparent or unauthenticated proxies. If you receive "Remote server timed out" error messages, you may need to re-connect through a network without a proxy.

...